.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c498727d-6ce7-b4f7-4379-e296e828a562 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0409e610-4d35-43f8-34a7-e104afbfa866 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ae17709-af8c-ff2f-5ac7-66e11ac5fede {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-81e057ff-292e-7f13-d52c-e9855c06e5b1 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a70cb1b-0333-a52c-c8fd-11e49941ccc3 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6a41f221-a17b-2c7a-08b5-8e26c29266e1 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6e4656ce-b002-5a54-8ddb-34bb28c848de {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3dddb33-3049-373a-005e-b16769972c46 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3785b907-7fae-6db1-dd3b-00a26e8b0d5a {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-156b6954-d178-adfb-13c7-a2678cfd6ea8 {
margin-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c498727d-6ce7-b4f7-4379-e296e828a562 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4ae17709-af8c-ff2f-5ac7-66e11ac5fede {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e3dddb33-3049-373a-005e-b16769972c46 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}